[Format]
Type=PortableApps.comFormat
Version=3.5

[Details]
Name=Wizznic Portable
AppID=WizznicPortable
Publisher=Jimmy Christensen & PortableApps.com
Homepage=https://portableapps.com/apps/games/wizznic-portable
Donate=https://sourceforge.net/p/wizznic/donate/
Category=Games
Description=Puzzle game
Language=English

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=1.1.0.400
DisplayVersion=1.1.0.400

[Control]
Icons=1
Start=WizznicPortable.exe
BaseAppID=%BASELAUNCHERPATH%\App\Wizznic\wizznic.exe
